.Snap---Mega-Menu---Sub-Button---Text,.Snap---Mega-Men---A---Text---Off,.Snap---Mega-Men---A---Text---On
{
	font-family: ubuntu-n3, sans-serif;
}

.Sub-Heading
{
	font-family: raleway-n7, sans-serif;
}

.Main-Paragraph,.H2-Black,.H1-Black,.Team_member_name
{
	font-family: montserrat-n4, sans-serif;
}

.Team-Member-Designation,.black-p
{
	font-family: open-sans-n4, sans-serif;
}

#u9508.MuseMenuActive #u9510-4 p,#u9515.MuseMenuActive #u9517-4 p,#u9494.MuseMenuActive #u9497-4 p,#u9501.MuseMenuActive #u9503-4 p,#u9566-5
{
	font-family: ubuntu-n3, sans-serif;
}

#u9586-4,#u9577.PamphletThumbSelected #u9578-4 p,#u9578-4
{
	font-family: open-sans-n7, sans-serif;
}

#u9579.PamphletThumbSelected #u9580-4 p,#u9580-4
{
	font-family: open-sans-n7, sans-serif;
}

#u9576-4
{
	font-family: open-sans-n7, sans-serif;
}

#u9574-4
{
	font-family: open-sans-n7, sans-serif;
}

#u7965-4,#u9575.PamphletThumbSelected #u9576-4 p,#u9573.PamphletThumbSelected #u9574-4 p,#u9571.PamphletThumbSelected #u9572-4 p
{
	font-family: montserrat-n4, sans-serif;
}

#u9572-4
{
	font-family: open-sans-n7, sans-serif;
}

#u7969-4,#u7983-4,#u7984-4,#u7987-5,#u7962-6
{
	font-family: open-sans-n7, sans-serif;
}

#u8051-4
{
	font-family: raleway-n7, sans-serif;
}

#u9664-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u9658-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u9657-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u9497-2,#u9510-2,#u9503-2,#u9517-2,#u9522-6,#u9487-2,#u9489-6,#u9547-2,#u9564-2,#u9556-2,#u9566,#u9539-2,#u9533-2,#u9542-4,#u9524-4,#u7968-2,#u7968-3,#u7968-4,#u8048-8,#u7988-7,#u7967-10,#u8547-4,#u9647,#u9665,#u9665-3,#u9665-6,#u9665-9,#u9683-4,#u9677-6,#u9667-4,#u9668-4,#u9669-4,#u9670-4
{
	font-family: open-sans-n4, sans-serif;
}

